.section_contacts .wrap .section_title {
    color: #fff;
}

#booking_form_section {
    #booking_form .calendar {
        display: none !important;
    }

    #booking_form .section-nb_adults select,
    #booking_form .section-nb_children select,
    #booking_form .section-iata select,
    #booking_form .section-iata iata_code {
        pointer-events: none;
    }
}

@media (max-width: 991px) {
    #booking-form-1.section.inline {
        display: block;
    }
}

.no_scroll #header_wrapper {
    z-index: 200;
}
#fb_calendar .fbw-calendar--action .next .next--button{
    border: 1px solid;
}
#fb_calendar .fbw-calendar--config .fbw-calendar--dates span, #fb_calendar .fbw-calendar--config input, #fb_calendar .fbw-calendar--config select {
    color: #ffffff;
}
.btnCta a {
    border: 1px solid;
}
#logo img {
    max-height: 100%;
    padding: 0.5em;
}